*{
    margin: 0;
    padding: 0;
}

html {
    font-family: "Lato", "sans-serif";
    background-color: #fff;
    color: #555;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}

body{
    position: relative;
}

header{
    min-height: 100vh;
    background-image: linear-gradient(rgba(20,20,20,0.69),rgba(20,20,20,0.69)), url(../img/bg.jpg);
    background-position: center;
    background-size: cover;
}

.headermain{
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
    padding-top: 27%;
}

.header-text{
    font-family: "Lato", "sans-serif";
    background-color: transparent;
    color: #fff;
}

.btn:link,
.btn:visited{
    border: 1px solid #e67e22;
    border-radius: 30px;
    text-decoration: none;
    margin-left: 20px;
    color: #fff;
}

.btn-full:link,
.btn-full:visited{
    background-color:  #e67e22;
    transition: 0.5s;
}

.btn-full:hover,
.btn-full:active{
    background-color: #e36f08;
    transition: 0.5s;
}

.btn-ghost:link,
.btn-ghost:visited{
    color:  #e67e22;
    transition: 0.5s;
}

.btn-ghost:hover,
.btn-ghost:active{
    background-color: #e36f08;
    color:#fff;
    transition: 0.5s;
}

.logo{
    height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.navbar-dark .navbar-nav .active>.nav-link, 
    .navbar-dark .navbar-nav .nav-link.active, 
    .navbar-dark .navbar-nav .nav-link.show, 
    .navbar-dark .navbar-nav .show>.nav-link{
        color: orange;
        font-weight: bold;
    }

.nav-link:hover{
    border-bottom: 1px solid orange;
    transition: .8s;
}

.navcon{
    background-color: black;
    position: fixed;
    min-height: 20px;
    z-index: 99;
}

.navitem{
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 1px;
    transition: .5s;
}

@media(max-width: 820px){
    .OTCard{
        margin-top: 0;
    }
    .navcon{
        background-color: #1c1c1c;
    }
    .btn{
        font-size: 0.8rem;
    }
    .header-text{
        padding-top: 0;
        margin-bottom: 0;
    }
    .headermain{
        font-size: 1.5rem;
    }
}

.section1{
    min-height: 101vh;
    background-image: linear-gradient(rgba(220,220,220,0.69),
    rgba(220,220,220,0.69)), url(../img/hero.jpg);
    background-position: center;
    background-size: cover;
}

.cardcon{
    background-color: #fff;
    min-height: 620px;
    padding: 20px;
    -webkit-box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
    box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
}

.card{
    margin-top: 25%;
    margin-bottom: 10%;
}

.card h3{
    padding: 20px;
    text-transform: uppercase;
    font-size: 80%;
    text-align: center;
}

.card h4{
    text-align: center;
    text-transform: uppercase;
    color: #e67e22; 
    padding: 20px;   
    font-size: 75%;
}

.card p{
    font-size: 70%
}

.btn-card:link,
.btn-card:visited{
    color:  #e67e22;
    transition: 0.5s;
    border: 1px solid #e67e22;
    border-radius: 20px;
    font-size: 75%;
    padding: 5px 15px;
    margin-left: 33%;
}

.btn-card:hover,
.btn-card:active{
    background-color: #e36f08;
    color:#fff;
    transition: 0.5s;
}

.section2{
    min-height: 90vh;
    background-color: rgb(231,231,231);
}

footer{
    min-height: 10vh;
    background-color: #1c1c1c;
}

.ourteam{
    padding-top: 70px;
    text-align: center;
    font: 200%;
    color: #e67e22;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
}

.OTC-name{
    color: #e67e22;
    font-size: 120%;

}

.OTC-p{
    font-size: 70%;   
}

.ft{
    color: #fff;
    font-size: 60%;
    padding: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: justify;
}

.ft2{
    color: #fff;
    font-size: 80%;
    padding: 20px;
    margin-bottom: 0;   
    text-align: center;
}

.ft2 i{
    font-size: 100%;
    color: #e67e22;
    margin-right: 10px;
}

.OTCard{
    margin-top: 20px;
}

#aboutus{
    padding-top: 2%;
}